@charset "utf-8";

/* table */
/* ===================================================================================== */

/* -------------------------------------------------------- */
.table th,
.table td {
	vertical-align: middle;
}

.table-hover > tbody > tr:hover {		
	background-color: #f5f5f5;	
}


@media (max-width: 991.98px) {
	.table-responsive {
		margin-bottom: 0.95rem;                           
	}
}


.table_product.table th,
.table_product.table td {

    vertical-align: middle;
    border-top: 1px solid #E6E6E6;

    /* padding-top: 6px; padding-bottom: 6px; */
    padding: 0.375rem 0;

    color: #2A2A2A; font-weight: normal;
	
	/* 
	font-size: 14px !important;
	line-height: 25px !important;
	*/
	/*
	font-size: 0.875rem !important;
	line-height: 1.563rem !important;
	*/
	/*
	font-size: 0.7292vw !important;
	line-height: 1.3021vw !important;
	*/
	font-size: clamp(12px, 0.7292vw, 14px);
	line-height: clamp(21px, 1.3021vw, 25px);
	
}

.table_product.table thead th {

	border-top: 0 !important;
	border-bottom: 0 !important;

    /* border-bottom: 2px solid #B4B4B5; */
    /* border-bottom: 1px solid #B4B4B5; */

	text-align: center;
    
}

.table_product.table tbody tr:first-child td{
    border-top: 1px solid #B4B4B5;
}

.table_product.table tbody tr:last-child td{
    border-bottom: 1px solid #B4B4B5 !important;
    
}

.table_product.table tbody td {
    text-align: center;
}

.table_product.table thead th.product_type {

    text-align: left; font-weight: bold !important; color: #00325D;

    /* 
	font-size: 21px !important;
	line-height: 37px !important;
	*/
	/* 
	font-size: 1.0938vw !important;
	line-height: 1.9271vw !important;
	*/

	font-size: clamp(14px, 1.0938vw, 21px) !important;
	line-height: clamp(25px, 1.9271vw, 37px) !important;
	
}

.table_product.table tbody td.large {
   
	text-align: left;

    /* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	
	font-size: clamp(14px, 0.8333vw, 16px) !important;
	line-height: clamp(25px, 1.4583vw, 28px) !important;
    
}

.table_product.table tbody td.state  {

	text-align:right; font-weight: 600; color: #636363;

	/* 
	font-size: 15px !important;
	line-height: 20px !important;
	*/
	font-size: 0.938rem !important;
	line-height: 1.25rem !important;

}


.table_product.table tbody td.nodata {
	
	vertical-align: middle; 
	text-align: center; color: #C4C4C4;
	background-color: #fff;
	/* 
	height: 200px;	
	height: 10.4167vw; 
	*/
	height: clamp(120px, 10.4167vw, 200px) !important;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	
	font-size: clamp(14px, 0.8333vw, 16px) !important;
	line-height: clamp(25px, 1.4583vw, 28px) !important;

}

.table_product.table td.top_num {
	
	text-align: left; font-weight: bold; color: #2A2A2A;
	
	border-bottom: 1px solid #B4B4B5;

	/* 
	font-size: 16px !important;
	line-height: 28px !important;
	*/
	/*
	font-size: 1rem !important;
	line-height: 1.75rem !important;
	*/
	/*
	font-size: 0.8333vw !important;
	line-height: 1.4583vw !important;
	*/
	font-size: clamp(14px, 0.8333vw, 16px);
	line-height: clamp(25px, 1.4583vw, 28px);

	/* padding: 18px 0; */
	padding: 1.125rem 0; 

}
/* -------------------------------------------------------- */


/* -------------------------------------------------------- */
.table-responsive + p.txt_info {
	/* margin-bottom: 0 !important; */
	position:relative;top:-12px;
}
/* -------------------------------------------------------- */


/* ===================================================================================== */


/* ===================================================================================== */

#frm_product .table_product tbody tr.selected > td {
	color: #d81b60 !important;
}

#frm_product .table_product tbody tr.selected > td select, 
#frm_product .table_product tbody tr.selected > td input {
	border: 1px solid #d81b60 !important; 
	background-color: #fff; 
}


#frm_product .table_product tbody tr > td a, 
#frm_product .table_product tbody tr > td img, 
#frm_product .table_product tbody tr > td button {
	pointer-events: none; 
	opacity: 0.4; 
}

#frm_product .table_product tbody tr.selected > td a, 
#frm_product .table_product tbody tr.selected > td img, 
#frm_product .table_product tbody tr.selected > td button {
	pointer-events: auto ; 
	opacity: 1; 
}

#frm_product .table_product tbody tr.selected2 > td a, 
#frm_product .table_product tbody tr.selected2 > td img, 
#frm_product .table_product tbody tr.selected2 > td button {
	pointer-events: auto ; 
	opacity: 1; 
}

/*
#frm_product .table_product tbody tr.selected > td .a_datasheet, 
#frm_product .table_product tbody tr.selected > td .btn_minus, 
#frm_product .table_product tbody tr.selected > td .btn_plus, 
#frm_product .table_product tbody tr.selected > td button {
	pointer-events: auto !important; 
	opacity: 1 !important;
}

#frm_product .table_product tbody tr.selected > td .img_datasheet {
	opacity: 1 !important; 
}
*/

/* ===================================================================================== */


/* paging */
/* ===================================================================================== */
.paging {

	text-align: right;

	font-weight: normal; color: #B4B4B5;
	
	/*
	font-size: 15px;
	line-height: 20px;
	*/
	font-size: 0.938rem;
	line-height: 1.25rem;
	
	margin-top: 8px;
	margin-bottom: 8px;
}

.paging > span {
	/* padding: 8px 0 8px 30px; */
	/* padding: 0.5rem 0 0.5rem 1.875rem; */                       
	/* padding: 0.4167vw 0 0.4167vw 1.5625vw; */


	padding-left: clamp(10px, 0.7813vw, 15px);

}

.paging > span:first-child {
	padding-left: 0;
}

.paging > span.active {
	font-weight: bold; color: #636363;
}

/* ===================================================================================== */


/* 
    페이지 : /ko/intro/promer.php
*/
/* ===================================================================================== */
main#promer section#contents04 .table th,
main#promer section#contents04 .table td {

    text-align: center;
    vertical-align: middle;

    
    border-color: #E6E6E6; 
    border-bottom-color: #C6C6C7;
    border-top-color: #C6C6C7;
    
    /* padding: 0.75rem; */
    /* padding-top: 14px; padding-bottom: 14px; */
    padding: 0.933rem 0;

    color: #2A2A2A; font-weight: normal;

    /* 
    font-size: 16px !important;
    line-height: 28px !important;
    */
    /*
    font-size: 1rem !important;
    line-height: 1.75rem !important;
    */
    /*
    font-size: 0.8333vw !important;
    line-height: 1.4583vw !important;
    */
    font-size: clamp(14px, 0.8333vw, 16px);
    line-height: clamp(25px, 1.4583vw, 28px);

}


main#promer section#contents04 .table-bordered tr > th {
    border: 0 !important;
}

main#promer section#contents04 .table-bordered tr > td:first-child {
    border-left-width: 0 !important;
}

main#promer section#contents04 .table-bordered tr > td:last-child {
    border-right-width: 0 !important;
}



main#promer section#contents04 .table td.memo {
    text-align: left;      
    /* border-bottom-color: #C6C6C7;      
    border-bottom-color: red;       */
}
        
main#promer section#contents04 .table td.memo > p {

    color: #2A2A2A; font-weight: bold; 

    /* 
    font-size: 18px !important;
    line-height: 32px !important;
    */            
    /*
    font-size: 1.125rem !important;
    line-height: 2rem !important;
    */
    /*
    font-size: 0.9375vw !important;
    line-height: 1.6667vw !important;
    */
    font-size: clamp(16px, 0.9375vw, 18px);
    line-height: clamp(28px, 1.6667vw, 32px);

    margin-bottom: 8px;

}

main#promer section#contents04 .table td.memo > div {
    padding-left: 18px;
    
}
/* ===================================================================================== */